{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20",
  "scrapedAt": "2025-12-19T08:18:03.869Z",
  "menuId": 1554,
  "page": 20,
  "count": 10,
  "items": [
    {
      "title": "ประชาสัมพันธ์มาตรการเฝ้าระวังและผลกระทบต่อสุขภาพจากไข้หวัดใหญ่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2788/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2788/files_6770_1.pdf"
      },
      "date": "12 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง มาตรการในการป้องกันและแก้ไขปัญหาสถานการณ์ฝุ่นละอองขนาดเล็ก PM2.5",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2783/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2783/files_6759_1.pdf"
      },
      "date": "8 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง เชิญชวนประชาชนเข้าร่วมโครงการจัดตั้งศูนย์การเรียนรู้เศรษฐกิจพอเพียง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2780/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2780/files_6751_1.pdf"
      },
      "date": "6 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรเป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2772/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2772/files_6730_1.pdf"
      },
      "date": "4 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2762/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2762/files_6701_1.pdf"
      },
      "date": "25 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2761/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2761/files_6699_1.pdf"
      },
      "date": "25 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "แนวทางการให้บริการของศูนย์ตอบปัญหางานทะเบียนและบัตร Call Center 1548",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2771/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2771/files_6728_1.pdf"
      },
      "date": "24 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศรายชื่อพนักงานดีเด่น ประจำปีงบประมาณ พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2757/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2757/files_6690_1.pdf"
      },
      "date": "22 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2745/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2745/files_6657_1.pdf"
      },
      "date": "22 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    },
    {
      "title": "ประกาศ รายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรเป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป ประจำปีงบประมาณ พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2735/menu/1554/page/20",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2735/files_6630_1.pdf"
      },
      "date": "21 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/20"
    }
  ]
}